Results 1 to 15 of 15

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Redsn0w refuses to recognize firmware

  1. #1
    Default Redsn0w refuses to recognize firmware
    Hi guys, I downloaded iPhone1,2_3.1_7C144_Restore several times today from different websites and tried Redsn0w 0.9 and 0.8 but they refuse to recognize the firmware, I don't know what else to do, what's the problem with the software/firmware?
    Thank you

    IPhone 2G (currently 3.2.1 but springboard broken with iconoclasm)

  2. #2

  3. #3
    Since after enabling Iconoclasm my phone won't finish booting anymore (loads and loads springboard but reboots) I was going to re-initialize it with the same firmware version that was installed.

  4. The Following User Says Thank You to theplagueisback For This Useful Post:

    belebartok (12-27-2010)

  5. #4
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,785
    Thanks
    6,983
    Thanked 15,550 Times in 7,109 Posts

    redsnow wont initialize anything. You probably need to restore. If you meant you are on 3.1.2 then redsnow 0.9.4 is the one you want, you point it to a 3.1.2 firmware.

  6. #5
    "Unable to recognize specified IPSW"

  7. #6
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,785
    Thanks
    6,983
    Thanked 15,550 Times in 7,109 Posts

    You are using redsnow 0.9.4 and browsing for a 3.1.2 firmware for iPhone 2G?

  8. #7
    Quote Originally Posted by x98car View Post
    redsnow wont initialize anything. You probably need to restore. If you meant you are on 3.1.2 then redsnow 0.9.4 is the one you want, you point it to a 3.1.2 firmware.
    Here's what iTunes says when I shift-click the restore button and pick the firmware:
    The IPhone "iPhone" could not be restored because the firmware file is not copatible
    Quote Originally Posted by x98car View Post
    You are using redsnow 0.9.4 and browsing for a 3.1.2 firmware for iPhone 2G?
    I tried 0.9.6b6 and 0.9.3
    Last edited by theplagueisback; 12-27-2010 at 03:57 PM. Reason: Automerged Doublepost

  9. #8
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,785
    Thanks
    6,983
    Thanked 15,550 Times in 7,109 Posts

    Just restore to 3.1.3 normally (let itunes download and install the firmware for you). Then use jailbreakme.com or redsnow 0.9.4 to jailbreak.

  10. #9
    Downloading 3.1.3...

    Ok restored but now I'm on emergency call mode without internet access or anything, does that means I'm back to redsn0w because that piece of software keeps refusing any IPSW that I throw on it, what's wrong with this software? I wish I had a mac....
    Thanks!
    Last edited by theplagueisback; 12-27-2010 at 05:15 PM. Reason: Automerged Doublepost

  11. #10
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,785
    Thanks
    6,983
    Thanked 15,550 Times in 7,109 Posts

    Yes, use redsnow 0.9.4. Point it to a 3.1.2 firmware. Make sure the firmware is a .ipsw (should have a white cube-like icon).

  12. #11
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,785
    Thanks
    6,983
    Thanked 15,550 Times in 7,109 Posts

    Also that firmware you said you had in 1st post was a 3G firmware. A 2G firmware will start 1,1 not 1,2

  13. #12
    OMG, what's wrong with this program???? I downloaded all the possible firmwares from different websites and still it can't recognize any IPSW file? I just tried with iPhone1,1_3.1.3_7E18_Restore and no luck, this files are big and take some time to download, what's the problem with this app?
    Thanks buddy

    Quote Originally Posted by x98car View Post
    Also that firmware you said you had in 1st post was a 3G firmware. A 2G firmware will start 1,1 not 1,2
    Thanks for pointing that out, tried iPhone1,1_3.1.3_7E18_Restore and it still didn't recognize the IPSW file.

    "Unable to recognize specified IPSW"

    I'm tired of downloading these files, I head on the web that 3.1.3 users my use the 3.1.2 file with redsn0w so I downloaded the file "iPhone1,1_3.1.2_7D11_Restore" but guess what, still won't work, can you please give me some advise here?
    Thanks

    Ok, got it, the only version that worked what redsn0w 0.9.4, that's it, others (newer or older) versions did not recognize the IPSW file, thanks x98car!
    Last edited by theplagueisback; 12-27-2010 at 08:51 PM. Reason: Automerged Doublepost

  14. #13
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,785
    Thanks
    6,983
    Thanked 15,550 Times in 7,109 Posts

    I did say to use redsnow 0.9.4 and point it to the 3.1.2 firmware...

  15. #14
    Quote Originally Posted by x98car View Post
    I did say to use redsnow 0.9.4 and point it to the 3.1.2 firmware...
    Yes you did, I just thought that newer versions were backwards compatible which happens not to be, thank you.

  16. #15
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,785
    Thanks
    6,983
    Thanked 15,550 Times in 7,109 Posts

    no prob, ya the versions of redsnow are not normally backwards compatible.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •